% Encoding: UTF-8

@entry{alpha,
	name={\ensuremath{\alpha}},
	description={angular acceleration},
	unit={\ensuremath{\alpha \si{\joule\per\second}}},
	value={\ensuremath{8.1234}}
}
@entry{delta,
	name={\ensuremath{\delta}},
	description={Kronecker delta},
	unit={\si{\frac{W}{m \cdot K}}}
}
@entry{lambda,
	name={\ensuremath{\lambda}},
	description={Lagrange multiplier},
	unit={\ensuremath{\alpha \si{\joule\per\second}}}
}
@entry{chi,
	name={\ensuremath{\chi}},
	description={chromatic number},
	unit={\ensuremath{\alpha \si{\joule\per\second}}}
}
@entry{zeta,
	name={\ensuremath{\zeta}},
	description={Riemann zeta function},
	unit={\ensuremath{\alpha \si{\joule\per\second}}}
}

@symbol{theta,	
	name = {\ensuremath{\theta}},
	description = {Angle},
	unit = {\si{\degree}}
}